.. _gh_fphexat:

==============================================================
Geração Hidráulica Exata por Usina (gh_fphexat.out)
==============================================================

.. currentmodule:: inewave.nwlistop.gh_fphexat

Os valores de geração hidráulica por usina segundo a FPH no ponto operado, localizados nos arquivos geralmente denominados
gh_fphexatX.out, onde X varia conforme a usina, são armazenados na classe:

.. autoclass:: GhFphexat
   :members:
